declare function PrevArrow(_: any, { attrs }: {
    attrs: any;
}): any;
declare namespace PrevArrow {
    var inheritAttrs: boolean;
}
declare function NextArrow(_: any, { attrs }: {
    attrs: any;
}): any;
declare namespace NextArrow {
    var inheritAttrs: boolean;
}
export { PrevArrow, NextArrow };
